
 @media only screen and (min-width: 1025px) and (max-width: 1400px) {
 
#block-top,
#block-feature,
#block-beforecontent,
#block-aftercontent,
#block-bottomcontent,
#block-footertop,
#block-footerbottom {
float:left;
width:100%;
padding:30px 0;
margin-top:0px;
}

#block-top ul li a,
#block-feature ul li a,
#block-beforecontent ul li a,
#block-aftercontent ul li a ,
#block-bottomcontent ul li a,
#block-footertop ul li a ,
#block-footerbottom ul li a {
font-weight:bold;
line-height: 1.8em ;
font-size:13px;
}

#block-top ul li:before,
#block-feature ul li:before,
#block-beforecontent ul li:before,
#block-aftercontent ul li:before ,
#block-bottomcontent ul li:before,
#block-footertop ul li:before ,
#block-footerbottom ul li:before {
 content: "\f054";  
font-family:fontawesome;
font-weight:bold;
color:#161616;
margin-right:7px;
font-size:0.7em;
}

#block-top  h3,
#block-feature h3,
#block-beforecontent h3,
#block-aftercontent h3,
#block-bottomcontent h3,
#block-footertop h3,
#block-footerbottom h3 {
position:relative;
font-size:20px;
text-transform:uppercase;
text-align:left !important;
font-weight:bold;
margin:0px 0 10px 0;
padding:0 0px 10px 0px;
 background: url(../images/bg-h3.html) 0% 100% no-repeat; 
display:block;
letter-spacing:1px;	
}

#block-top p,
#block-feature p,
#block-beforecontent p,
#block-aftercontent p,
#block-bottomcontent p,
#block-footertop p,
#block-footerbottom p {
text-align:left;
font-weight:400;
}

#block-top .moduletable,
#block-feature .moduletable ,
#block-beforecontent .moduletable,
#block-aftercontent .moduletable,
#block-bottomcontent .moduletable,
#block-footertop .moduletable,
#block-footerbottom .moduletable {
padding:20px 10px 20px 10px;
}

#block-top img,
#block-feature img,
#block-beforecontent img,
#block-aftercontent img,
#block-bottomcontent img,
#block-footertop img,
#block-footerbottom img {
background-size:cover;
width:100%;
height:100%;
} 

}

@media only screen and (min-width: 961px) and (max-width: 1030px) {
#block-top,
#block-feature,
#block-beforecontent,
#block-aftercontent,
#block-bottomcontent,
#block-footertop,
#block-footerbottom {
float:left;
width:100%;
padding:10px 0;
margin-top:0px;
}

#block-top ul li a,
#block-feature ul li a,
#block-beforecontent ul li a,
#block-aftercontent ul li a ,
#block-bottomcontent ul li a,
#block-footertop ul li a ,
#block-footerbottom ul li a {
font-weight:bold;
line-height: 1.8em ;
font-size:13px;
}

#block-top ul li:before,
#block-feature ul li:before,
#block-beforecontent ul li:before,
#block-aftercontent ul li:before ,
#block-bottomcontent ul li:before,
#block-footertop ul li:before ,
#block-footerbottom ul li:before {
 content: "\f054";  
font-family:fontawesome;
font-weight:bold;
color:#161616;
margin-right:7px;
font-size:0.7em;
}

#block-top  h3,
#block-feature h3,
#block-beforecontent h3,
#block-aftercontent h3,
#block-bottomcontent h3,
#block-footertop h3,
#block-footerbottom h3 {
position:relative;
font-size:17px;
text-transform:uppercase;
text-align:left !important;
font-weight:bold;
margin:0px 0 10px 0;
padding:0 0px 10px 0px;
 background: url(../images/bg-h3.html) 0% 100% no-repeat; 
display:block;
letter-spacing:1px;	
}

#block-top p,
#block-feature p,
#block-beforecontent p,
#block-aftercontent p,
#block-bottomcontent p,
#block-footertop p,
#block-footerbottom p {
text-align:left;
font-weight:400;
}

#block-top .moduletable,
#block-feature .moduletable ,
#block-beforecontent .moduletable,
#block-aftercontent .moduletable,
#block-bottomcontent .moduletable,
#block-footertop .moduletable,
#block-footerbottom .moduletable {
padding:20px 10px 20px 10px;
}

#block-top img,
#block-feature img,
#block-beforecontent img,
#block-aftercontent img,
#block-bottomcontent img,
#block-footertop img,
#block-footerbottom img {
background-size:cover;
width:100%;
height:100%;
}  

p {
font-size:12px;
}

}

@media only screen and (min-width: 739px) and (max-width: 960px) {

#search a{
width:26px;
height:26px;
display:block;
margin-top:42px;
background:url(../images/search.png) no-repeat center top;
-webkit-transition:-webkit-transform .9s; 
-moz-transition:-moz-transform .9s;       
-o-transition:-o-transform .9s;          
-ms-transition:-ms-transform .9s;        
transition:transform .9s;	
}
 
#block-top img,
#block-feature img,
#block-beforecontent img,
#block-aftercontent img,
#block-bottomcontent img,
#block-footertop img,
#block-footerbottom img {
background-size:cover;
width:100%;
height:100;
}

}

@media only screen and (min-width: 0px) and (max-width: 738px) {

#block-top img,
#block-feature img,
#block-beforecontent img,
#block-aftercontent img,
#block-bottomcontent img,
#block-footertop img,
#block-footerbottom img {
background-size:cover;
width:100%;
height:100;
}

.primary-font-title {
font-family: Dosis, sans-serif; 
text-transform:lowercase;
font-weight:500;
font-size:60px;
color:#fff;
letter-spacing:4px !important;
text-align:center;
}

} 

@media only screen and (min-width: 0px) and (max-width: 420px) {
.tag-category h3 a {
font-size: 14px;
display: inline !important;
color: #fff;
float: left;
padding: 15px 15px;
margin: 30px 10px 20px 10px; 
border-radius: 10px;
background: #161616;
text-shadow: none !important;
text-transform:capitalize;
font-weight:bold;
}

#title-breadcrumb {
float:left;
width:100%;
padding:30px 0;
margin-left:0px;
}

#title-breadcrumb h1 {
font-size:30px;
}

.ct-preloader .ct-preloader-content {
position: absolute;
z-index: 99999;
top: 20%;
left: 40%;
margin-left: 0px; 
height: 200px;
width: 200px; 
} 

}

/****CONTENT JOOMLA
*********************/

@media only screen and (min-width: 1301px) and (max-width: 1600px) {
.blog-items,.blog-item{
padding:30px 0px;
}
}

@media only screen and (min-width: 980px) and (max-width: 1300px) {
.blog-items,.blog-item{
padding:30px 0px;
}

.masonry-2 .blog-item{
float:left;
width:48%;
padding:30px;
overflow:hidden;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

.masonry-3 .blog-item{
float:left;
width:48%;
padding:30px;
overflow:hidden;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

}

@media only screen and (min-width: 0px) and (max-width: 979px) {
.blog-items,.blog-item{
padding:30px 0px;
}

.masonry-2 .blog-item{
float:left;
width:100%;
padding:30px;
overflow:hidden;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

.masonry-3 .blog-item{
float:left;
width:100%;
padding:20px;
overflow:hidden;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-background-clip:padding-box !important;
-webkit-background-clip:padding-box !important;
background-clip:padding-box !important;
}

div.items-more {
padding-top:20px;
padding-left:0px;
border:none !important;
text-align:center !important;
}

}

@media only screen and (min-width: 701px) and (max-width: 1024px) {
.article-single {
float:left;
width:80%;
margin:1% 10% 5% 10% ;
}
} 

@media only screen and (min-width: 0px) and (max-width: 700px) {
.article-single {
float:left;
width:96%;
margin:1% 2% 5% 2% ;
}

table {
width:96%;
margin:40px 2% 40px 2%;
background:#fafafa;
text-align:left;
padding:20px;
margin-top:40px;
}

div.content-category input#filter-search.inputbox ,
.tag-category input#filter-search.inputbox{
width:96%;
margin:2%;
text-align:center !important;
}

#Breadcrumbs {
float:left;
width:100%;
margin-bottom:20px;
margin-top:65px;
}

.com-finder.finder {
text-align:left;
color:#fff;
width:96%;
margin:1% 2% 4% 2%;
}

div.com-users-login.login,
div.com-users-reset.reset {
width:96%;
margin:0 2% 2% 2%; 
}

div.com-content-archive{
float:left;
width:96% !important;
margin:0 2%;
}

} 

@media only screen and (min-width: 0px) and (max-width: 700px) {
.ct-preloader .ct-preloader-content {
position: absolute;
z-index: 99999;
top: 35%;
left: 22%;
margin-left: -5px; 
 height: 200px;
width: 200px; 
} 

h1.loading {
position: absolute;
width:100%;
top: 0%;
text-align:center;
color:#111;
font-weight:bold;
text-transform:uppercase;
letter-spacing:0px;
font-weight:normal;
font-size:50px;
font-family:barlow !important;
}

div.com-contact.contact {
text-align:left;
width:98%;
margin:0 1% ;
}

.contact fieldset {
/* background:#1d1d1d; */
width:98%;
margin:0 1% ;
margin:0 0 30px 0;
color:#000;
}  

.contact fieldset input {
width:98% !important;
width:98%;
margin:0 1% ;
} 

.contact textarea {
width:98%;
width:98%;
margin:0 1% ;
}  

div.com-users-registration.registration {
width:100%;
margin:1% 0% 0% 0%; 
}

.com-finder.finder {
text-align:left;
color:#fff;
width:96%;
margin:1% 2% 4% 2%;
}

 #copyright p {
color: #fff;
text-transform: capitalize !important;
font-weight:100;	
text-align:center;
margin-top:35px;
letter-spacing:1px;	
font-size:15px;
}

.soc_icons li a {
font-size: 22px;
margin: 0px 5px;
padding:15px;
color:#fff !important;
line-height:15px;
opacity:1;
border-radius:1px;
}

.soc_icons_box {
text-align:center;
 padding: 0px 0 ; 
 margin-top:0px;
 margin-bottom:20px;
}
 
}

@media only screen and (min-width: 0px) and (max-width: 500px) {

#articlesnews {
float:left;
background:#141414;
width:100%;
padding:0 1%;
margin-bottom:0px;
}

#articlesnews .moduletable-icon-center h3 {
color:#fff !important;
font-size:35px;
text-transform:uppercase;
margin-bottom:50px;
text-align:center;
}

#articlesnews .moduletable-icon-center a.title-icon i  {
text-align:center;
width:100%;
margin-top:40px;
margin-bottom:20px;
}

#parallax-title span.heading-behing-module ,
#parallax-title-2 span.heading-behing-module{
margin:0px 0px 0 0 !important;   
padding: -120px 0 0px 0 !important;
font-size:200px;
text-transform:uppercase;
text-align:center !important ;
font-weight:900;
opacity:0.1;
letter-spacing:-28px;
color:#000 !important;
} 

}


/******HEADER**********/
/***Sitename
/***Slogan
/***Menu Responsive
***********************/

@media only screen and (min-width: 0px) and (max-width: 767px) {
.header {
height:150px;
} 

#nav-top{
display:none;
}

#navigation {
visibility:hidden;
height:1px ;
width:1px;
display:none; 
} 

#menuModal{
border: 0px solid #fff;
opacity: 0;
position: fixed;
left: 0;
top: 0px;
box-sizing: content-box;
box-sizing: padding-box;
box-sizing: border-box;
}

#navigation-res {
padding:0; 
list-style:none;
text-align: center !important;
width:100% !important;
float:none;
margin-left:auto;
margin-right:auto;  
}

#sitename{
width: 100%;
text-align: center;
margin-top: 0px;
font-size:60px;
margin-bottom:0px;
padding-bottom:0;
transition: all ease 700ms;
-moz-transition: all ease 700ms;
-webkit-transition: all ease 700ms;
-ms-transition: all ease 700ms;
-o-transition: all ease 700ms;

} 

#sitename a{
font-size:60px;

} 
 
#slogan {	
width:99%;	
margin:10px 0 0 0;
text-align:center !important;
}

h3.slogan-text {
display:inline;
text-align:center !important;
} 

.menuButon{
float:left;
width:100% !important;
display:block;
height:40px;
position: relative;
text-align: center;
margin-top:30px !important;
padding-top:0px;
transition: all ease 700ms;
-moz-transition: all ease 700ms;
-webkit-transition: all ease 700ms;
-ms-transition: all ease 700ms;
-o-transition: all ease 700ms;
box-sizing: content-box;
box-sizing: padding-box;
box-sizing: border-box;
border-left:none;
} 

.menuButon a{
width:100% !important;
display:block; 
margin-top:-10px;
padding-top:0px;
text-align: center !important; 
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out; 
} 

.cursor {
display:none;
}

#breadcrumbs {
float:left;
width:100%;
margin-top:80px;
padding:0;
}

#title-breadcrumb h1 {
 text-transform:uppercase;
letter-spacing:2px;
font-weight:900;
font-size:33px;
text-align:center;
color:#fff;
width:100%;
padding-top:40px; 
padding-left:0  !important;

}

.breadcrumb {
background: transparent;
color:#fff;
padding-bottom:40px;
padding-left:0px !important;
text-align:center;
}

div.com-contact.contact button {
text-align:center !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
#navigation {
visibility:hidden;
height:1px ;
} 

#sitename{
width: 100%;
text-align: center;
margin-top: 0px;
font-size:40px;
margin-bottom:0;
padding-bottom:0;
transition: all ease 700ms;
-moz-transition: all ease 700ms;
-webkit-transition: all ease 700ms;
-ms-transition: all ease 700ms;
-o-transition: all ease 700ms;
} 

.menuButon{
float:right;
width:40px !important;
position: relative;
text-align: center;
margin-top: 0px ;
transition: all ease 700ms;
-moz-transition: all ease 700ms;
-webkit-transition: all ease 700ms;
-ms-transition: all ease 700ms;
-o-transition: all ease 700ms;
height:70px;
padding:30x 10px 15px 10px;
box-sizing: content-box;
box-sizing: padding-box;
box-sizing: border-box;
}

.menuButon a{
font-size:30px;
color:#fff;
margin-top:17px ;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}	
}



@media only screen and (min-width: 1024px) and (max-width: 1250px) {
#navigation ul.menu li a {
margin:0 10px;
padding:0px 3px 20px 3px ;
font-size:16px ;
letter-spacing:1px;

} 
}

/**************************/
/******SLIDESHOW**********/
/*************************/
@media only screen and (min-width: 0px) and (max-width: 767px) {
#slideshow {
float:left;
width:100%;
margin-top:85px;
margin-bottom:15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1250px) {
#slideshow {
float:left;
width:100%;
margin-top:20px;
margin-bottom:15px;
}
}

/**************************/
/******NAME TITLE**********/
/*************************/
@media only screen and (min-width: 0px) and (max-width: 500px) {
h1#name-title {
font-size: 55px;
font-family: barlow , sans serif;
color: #fff;
text-transform: uppercase;
font-weight:700;
letter-spacing:2px;
margin-top:30px;
}
}

@media only screen and (min-width: 501px) and (max-width: 800px) {
h1#name-title {
font-size: 70px;
font-family: barlow , sans serif;
color: #fff;
text-transform: uppercase;
font-weight:700;
letter-spacing:2px;
margin-top:30px;
}

}

/*********************************************/
/******HEADER TOP BREADCRUMBS SEARCH**********/
/*********************************************/
@media only screen and (min-width: 0px) and (max-width: 768px) {

#header-bottom {
display:none;
}
